Search found 1 match

by jstgtpaid
Tue Aug 23, 2011 3:39 pm
Forum: iMacros for Chrome
Topic: unable to initialize plugin
Replies: 8
Views: 3808

Re: unable to initialize plugin

Hello,

I am getting the error message as well.

OS: Linux Mint Debian Edition, 64bit
Chromium version: 13.0.782.107 (Developer Build 94237 Linux) Built on Debian unstable, running on Debian wheezy/sid

Imacros version: Version: 3.5.3
Updated: Friday, July 15, 2011
Languages: English